/* v1.0.6 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
	margin-top: 455px;
}
.page-template-template-article .royalSlider {
	margin-top: 500px;
}
.royalSlider > * {
	float: left;
}
.SingleSlider {
	width: 600px;
	height: auto;
	position: relative;
	direction: ltr;
}

.SingleSlider > * {
	float: left;
}
/*.rsThumbs {
    top: -2150px !important;
}*/
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	height: 1150px !important;   /* ADDED STYLE */
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
#slide-reset-height .rsOverflow {
	height: 323px !important;   /* ADDED STYLE */
	padding-top: 0;
}
#slide-reset-zero .rsImg.rsMainSlideImage {
	margin-top: 0 !important;   /* ADDED STYLE VIDEO GALLERY*/
}
#slide-reset-zero .royalSlider {
	margin-top: 161px;   /* ADDED STYLE VIDEO GALLERY*/
}
.page-template-template-motion .royalSlider {
    margin-top: 103px !important;   /* ADDED STYLE VIDEO MOTION*/
}
#slide-reset-zero .rsOverflow {
	height: 600px !important;   /* ADDED STYLE VIDEO GALLERY*/
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}
.page-template-template-books .rsThumb {
    width: 200px !important;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}
.page-template-template-itw-press .rsSlide {
    top: 10% !important;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
    position: absolute !important;
    bottom: auto;
    top: 20px;
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.page-template-template-article .rsNav {
    top: 60px;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}
.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 250px;
	position: fixed;
	z-index: 15;
	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
}

/* ADDED STYLE UPWORK 

#video-gallery .rsContainer {
transform: none !important;
}*/


.rsABlock.sampleBlock {
    position: absolute;
    left: 0;
    margin-left: 0;
    top: 0;
    margin-top: 0 !important;
}

#slide-reset-zero .rsOverflow {
    height: 870px !important; /*760px*/
}

.rsDefault .rsThumbsVer {
    background-color: transparent !important;

}

#slide-reset-zero .royalSlider {
    margin-top: 0 !important;
}
.page-template-template-interview .rsContent {
    height: 600px;
    padding-top: 265px;
}
.page-template-template-interview .rsDefault .rsThumbsVer {
    padding-top: 265px;
}
.page-template-template-motion .rsContent {
    height: 600px;
    padding-top: 214px;
}
.page-template-template-motion .rsDefault .rsThumbsVer {
    padding-top: 214px;
}
.rsContent {
    height: 600px;
    padding-top: 345px;
}

@media screen and (max-width:1100px){

    .rsDefault .rsThumbsVer {
        padding-top: 510px;
    }

    .rsContent {
        padding-top: 510px;
    }
}

@media only screen and (max-width: 960px) {
    .rsDefault .rsThumbsVer {
        padding-top: 0 !important;
	}
	.rsContent {
    padding-top: 0 !important;
}
    .rsContent {
        padding-top: 0px;
    }
}
 @media screen and (max-width:800px) {
	.rsDefault .rsGCaption {
    top: 280px !important;
    width: 95% !important;
}
.page-template-template-itw-press .rsDefault .rsGCaption {
    top: 310px !important;
    width: 95% !important;
}
.rsSlide {
    top: 20% !important;
}
.page-template-template-photographers_SAVE .rsSlide {
    top: 3% !important;
}
.page-template-template-interview .rsSlide {
    top: 0 !important;
}
.page-template-template-motion .rsSlide {
    top: 0 !important;
}
.page-template-template-article .rsOverflow {
    height: 1700px !important;
    top: -170px;
}
.page-template-template-photographers_SAVE .rsOverflow {
    height: 1700px !important;
    top: 0;
}
.page-template-template-photographers_SAVE .rsOverflow {
	 background-color: transparent !important;
}
#slide-reset-zero .rsOverflow {
    height: 1200px !important;
}
}
@media only screen and (max-width: 640px) {
.rsSlide {
    top: 30% !important;
}
.home .rsSlide {
    top: 0 !important;
}
	.rsDefault .rsGCaption {
    width: 89% !important;
}
.page-template-template-article .rsDefault .rsGCaption {
    top: 370px !important;
    width: 90% !important;
}
/* ARTICLES */ 
.page-template-template-article .royalSlider {
    margin-top: 85px !important;
}
.page-template-template-article .rsSlide {
    top: 23% !important;
}
.page-template-template-photographers_SAVE .rsNav {
    top: -20px;
}
}
